Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1405384 - Build against new lensfun version
Summary: Build against new lensfun version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: digikam
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1364943
Blocks: 1400242
TreeView+ depends on / blocked
 
Reported: 2016-12-16 10:58 UTC by Germano Massullo
Modified: 2016-12-19 01:26 UTC (History)
5 users (show)

Fixed In Version: digikam-4.14.0-8.fc23
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-19 01:26:52 UTC


Attachments (Terms of Use)

Description Germano Massullo 2016-12-16 10:58:58 UTC
Description of problem:
lensfun has been updated to version 0.3.2. digikam package should be rebuilt against this new library version

Comment 1 Rex Dieter 2016-12-16 14:20:45 UTC
It's already done
https://koji.fedoraproject.org/koji/buildinfo?buildID=823989

Comment 2 Fedora Update System 2016-12-16 14:38:49 UTC
digikam-4.14.0-8.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-dd2b8f27f2

Comment 3 Fedora Update System 2016-12-17 01:36:01 UTC
digikam-4.14.0-8.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-dd2b8f27f2

Comment 4 Fedora Update System 2016-12-19 01:26:52 UTC
digikam-4.14.0-8.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.